DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_Pincode_Master ; CREATE TABLE    CDM_Pincode_Master  (    Pincode  char(6) NOT NULL,    Office_Name  varchar(128) NOT NULL DEFAULT '',    Office_Type  varchar(128) NOT NULL DEFAULT '',    Delivery_Status  varchar(128) NOT NULL DEFAULT '',    Division_Name  varchar(128) NOT NULL DEFAULT '',    Region_Name  varchar(128) NOT NULL DEFAULT '',    Circle_Name  varchar(128) NOT NULL DEFAULT '',    Taluk  varchar(128) NOT NULL DEFAULT '',    District_Name  varchar(128) NOT NULL DEFAULT '',    State_Name  varchar(128) NOT NULL DEFAULT '',    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),    Modified_Date  timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY ( Pincode ),   KEY  Pincode  ( Pincode ),   KEY  Region_Name  ( Region_Name ),   KEY  State_Name  ( State_Name ),   KEY  Modified_Date  ( Modified_Date ) ) ENGINE=InnoDB DEFAULT CHARSET=latin1
mysolus$$
